Jump to content

fondation

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About fondation

  • Rank
    Newbie
  1. Hi, we are currently using Retrospect 6 server on an Xserve 10,5 to backup our clients all on 10.5. We expect to add 10.6 computers to our lan. we will have 10.5 and 10.6 clients to backup.(backup of user file only) Witch version of retrospect client should we use on our 10.6 computers ? Should we upgrade to retrospect server 8 on our Xserve still on 10.5 ? i read that there was issues with this. Thanks for help. André
×